Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Nos écrans Xfce (Xubuntu, Voyager, Ubuntu Studio...) » Le 09/09/2014, à 23:15

le-peyo
Réponses : 35

Holà !

1309071103424385311530372.png

Voyager 12.04 LTS, fond d'écran dynamique XplanetFX (couverture nuageuse presque en direct, alternance jour/nuit, on peut faire apparaître la lune, etc... tongue ), conky fournis avec la distribution et réglés pour mon écran.

À plus.
(Je sais, la date est fausse car en fait la capture date de l'an dernier...)

#1 -1 »  [RÉSOLU / CONTOURNÉ] Modifier le menu contextuel de Firefox » Le 14/09/2014, à 08:59

le-peyo
Réponses : 5

Holà,

j'utilise beaucoup "mon" script PlayPluzz (post # 203). Cependant, pour réduire le nombre de clics nécessaires à chaque fois que je veux visionner une vidéo j'aimerais ajouter une ligne dans le menu contextuel de Firefox : "Ouvrir avec PlayPluzz", mais je ne sais pas comment faire. Je ne sais pas quel fichier modifier et n'ai rien trouvé du côté des extensions pour créer une nouvelle entrée personnalisée.

J'en appelle donc à l'aide sur ce merveilleux site d'entraide wink

À plus.

#2 Re : -1 »  [RÉSOLU / CONTOURNÉ] Modifier le menu contextuel de Firefox » Le 14/09/2014, à 13:48

le-peyo
Réponses : 5

Merci mais

Le-peyo a écrit :

je n'ai rien trouvé du côté des extensions pour créer une nouvelle entrée personnalisée.

Menu Editor (comme bien d'autres) ne me propose que des éléments préréglés (ou alors j'ai pas assez creusé...). C'est pour cela que je pensais modifier un fichier de Firefox, mais lequel ?

#3 Re : -1 »  [RÉSOLU / CONTOURNÉ] Modifier le menu contextuel de Firefox » Le 18/09/2014, à 15:38

le-peyo
Réponses : 5

J'ai enfin trouvé, il suffisait de relire depuis le début le post de Lylambda

lylambda a écrit :

Si vous souhaitez plutôt activer les scripts directement de Firefox, certaines extensions le permettent, notamment AppLauncher (toutes versions de FF). Installez l'extension choisie et spécifiez l'emplacement du script.

La honte... c'est dans ce topic que j'ai publié le script que je cherchais à lancer... neutral neutral neutral

Je passe en [RÉSOLU].

#4 -1 »  [RÉSOLU] Remplissage automatique depuis presse-papier » Le 16/09/2014, à 12:09

le-peyo
Réponses : 5

Holà,

Je cherche à écrire un script où j'ai besoin de "coller" automatiquement le contenu du presse papier dans le champ de recherche de cette commande

yad --geometry=360x104 --form --field="Entrez le texte:"

Je voudrais que dès l'ouverture de cette fenêtre le contenu du presse-papier apparaisse, mais sans valider automatiquement le choix car comme il y a "deux" presse-papier avec Linux je veux pouvoir vérifier afin d'éviter les erreurs.

J'ai beau chercher et essayer, mais je sèche...

#5 Re : -1 »  [RÉSOLU] Remplissage automatique depuis presse-papier » Le 16/09/2014, à 21:12

le-peyo
Réponses : 5

Merci mais j'ai déjà essayé et je n'ai pas réussi, et je n'ai pas trouvé la bonne syntaxe ni beaucoup d'infos.

#6 Re : -1 »  [RÉSOLU] Remplissage automatique depuis presse-papier » Le 17/09/2014, à 23:05

le-peyo
Réponses : 5

MERCI !!!!

En fait il m'a suffit (après pas mal d'essais) de rajouter simplement

"$(xclip -o)"

à la suite de

yad --geometry=360x104 --form --field="Entrez le texte:"

ce qui donne donc

yad --geometry=360x104 --form --field="Entrez le texte:" "$(xclip -o)"

J'ai eu du mal à trouver la bonne syntaxe qui ne faisait pas disparaître ma checkbox située en dessous...

yad --geometry=360x104 --title="Merci Pingouinux" --form --field="Entrez le texte:" "$(xclip -o)" \
    --field="Ok ?":CHK

Bon, ben, y'a plus qu'à....

À plus.

#7 Re : -1 »  probleme de tearing ubuntu 14.04 ( résolu) » Le 17/09/2014, à 08:16

le-peyo
Réponses : 11
chat-de-goutiere a écrit :

Bonjour,
J'ai une carte mere H87M-HD3 avec chipster graphique integré... ,

Super !
Problème résolu...
T'as les chipsters...
On vient fêter ça à l'apéro !!!
wink

#8 Re : -1 »  [Résolu] Téléchargement de vidéos Youtube via youtube-dl en 1080p » Le 16/09/2014, à 09:30

le-peyo
Réponses : 2

Salut,

pour un usage "user-friendly" de youtube-dl il y a ce script (post #203)

À plus.

#9 -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 24/08/2014, à 23:37

le-peyo
Réponses : 11

Holà,

Ça fait trois jours que je me bats sans trouver pourquoi mon Firefox 31 ne veut plus m'afficher la page Grooveshark.com... il mouline dans le vide puis... rien... page blanche... Même la version html5.grooveshark.com ne s'ouvre pas...
J'ai AdblockPlus comme extension, ainsi que HTTPS Everywhere, NoScript, Ghostery mais même en mode --safe ça ne marche pas non plus.
J'ai réinstallé Flashplugin et Firefox, j'ai créé un nouveau profil... que dalle... 

Le site http://www.issitedownrightnow.com/statu … eshark.com me dit que le site va bien et que le problème vient de chez moi.
Quand je démarre avec TORBrowser (basé sur Firefox ESR 24.7.0) j'arrive bien sur la page Grooveshark mais j'ai un message d'erreur dû à l'absence du langage Flash pour cette version qui est installée sur mon ordi.

Le terminal ne me donne pas de message d'erreur...

Tous les autres sites fonctionnent normalement...

Je sèche...

#10 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 26/08/2014, à 00:29

le-peyo
Réponses : 11

Le coup du Flash j'y crois pas non plus, j'avais essayé comme ça, au cas où, car il faut bien essayer quelque chose.... J'ai désactivé le firewall ufw, toujours rien... Demain je testerai avec une ancienne version de Firefox.
Ce qui est bizarre c'est que Firefox 31 (qui marchait très bien jusqu'à ces trois derniers jours) ne m'affiche pas la barre d'état "connexion en cours" pour Grooveshark alors qu'avec tous les autres sites tout fonctionne normalement.... mad

L'autre bizarrerie est que je n'ai aucun retour d'erreur, pas de "404 not found", ni de "access forbiden", pas de "délai d'attente dépassé", ni dans le terminal... rien !!!

C'est comme si j'entrais dans une pièce vide... neutral

#11 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 27/08/2014, à 20:55

le-peyo
Réponses : 11

Holà,
Dans le doute j'ai réactivé l'ipV6 en tapant "about:config" puis "ipV6" et en mettant sur "network.dns.disableIPv6" sur "true", puis j'ai ouvert l'inspecteur interne de Firefox pour voir ce qu'il pouvait trouver...

Il a mouliné pendant 8 minutes, et depuis ça remarche... même si je remets la valeur à "false".... mystère...

Mais à priori, problème RESOLU (ou plutôt TERMINÉ car je ne sais pas ce qui s'est passé en fait) !

smile

#12 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 27/08/2014, à 22:55

le-peyo
Réponses : 11

Ben non en fait, ça ne marche toujours pas.

J'ai un petit plus car l'erreur "You appear to be offline. Please check your internet connection and try reloading the page." apparaît sur un fond aux couleurs de Grooveshark....

J'ai essayé avec le navigateur Epiphany mais ça ne marche pas, avec Chromium j'arrive normalement sur la page d'accueil mais ça plante à cause de Flash qui n'est pas installé pour Chromium (et que je ne veux pas installer), avec Midori c'est la même chose.

Mes fichiers hosts sont ok...

Est-il possible que je sois blacklisté par Grooveshark ? Si oui pourquoi ?

Je ne vois pas de solution pour l'instant...

Help !!!

#13 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 28/08/2014, à 16:43

le-peyo
Réponses : 11

Ben aujourd'hui j'ai réinitialisé Firefox. Grooveshark s'est remis en marche mais ça a coupé la télé en ligne (Arte par exemple ne marche plus...).

En remettant mon ancien profil, Grooveshark se rebloque, ainsi que la télé qui marchait avant et qui ne fonctionne plus dorénavant !!! J'en ai marre !!!!

#14 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 29/08/2014, à 13:12

le-peyo
Réponses : 11

Alors, bien que je ne pensais pas que cela vinsse de là, en tentant une réinstallation d'une version précédente du Flash-plugin-installer (version 11.2.202.233) ça a redébloqué la télé, puis j'ai remis à jour Flash (11.2.202.400)... J'ai au moins récupéré ça...

Grooveshark est accessible mais il faut d'abord que je me tape un message d'erreur (post #7) puis que je recharge la page (c'est assez long), puis ça marche plus ou moins... les morceaux mettent presque une minute avant de se lancer... 

Si quelqu'un a une idée...

#15 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 10/09/2014, à 00:18

le-peyo
Réponses : 11

Ben ça y est, ça marche.

Passage à Firefox 32, diverses mises à jour, et voilààà.... Mais je ne sais pas pourquoi ça a buggé sad

À plus.

#16 Re : -1 »  Grooveshark inaccessible avec Firefox 31 [PAS RESOLU !!!] » Le 14/09/2014, à 23:29

le-peyo
Réponses : 11

GRRRR !!!!!!!

Ça recommence !!!!!  Firefox mouline depuis plus de 5 min et Grooveshark ne marche toujours pas !!!!!

Y aurai-t-il un pro du réseau pour me mettre sur la voie ???

Je rappelle que TOUS les autres sites fonctionnent NORMALEMENT.....

P.S. : en tout 6 minutes à tourner en rond et j'ai enfin accès à ma recherche musicale..... trop pénible....
C'est comme si le site me faisait poireauter avant de m'autoriser l'accès... bizarre.

EDIT : 30 min après ce message la lecture s'est coupée et la page s'est bloquée (depuis, le lecteur du site tourne dans le vide...).

#17 Re : -1 »  Bluffé par Linux » Le 09/09/2014, à 23:02

le-peyo
Réponses : 86

Salut,
tu vas sur "Accueil"=>"Forum"=>"Installation de logiciels et changements de version" puis en haut à droite "Nouvelle discussion".
Sinon, clique .

À plus.

#18 Re : -1 »  (ABANDONNÉ) Perd tout le contenu du bureau » Le 10/06/2014, à 07:21

le-peyo
Réponses : 128
Rémi-2 a écrit :

Existe-t-il un Linux qui supporte sans rechigner les cartes graphiques et autres bidules d'ordinateurs de 7 ou 8 ans d'âge?

Salut,

il n'y a pas qu'Ubuntu et ses dérivées. Pour les vieilles machines il y a d'autres distribution très légères. Une recherche (rapide) sur le forum donne par exemple : https://www.google.fr/search?q=distribu … ntu-fr.org

J'aime bien Slitaz, Manjaro ou Antix (j'ai un ordi de 1992 qui tourne avec... big_smile ).
Salix (pas trop testée) n'a pas l'air trop mal... (le live-cd ici)

Allez, on ne se décourage pas et on réessaye...

À plus

#19 Re : -1 »  (ABANDONNÉ) Perd tout le contenu du bureau » Le 11/06/2014, à 16:39

le-peyo
Réponses : 128

Holà !

Concernant Antix :

Dès le premier menu de démarrage du Live CD il faut appuyer sur la touche F2 pour choisir la langue Française.

On peut choisir son gestionnaire de fichier en appuyant sur la touche F6 au lancement du Live-CD ou sur F1 au moment où on doit taper son code au démarrage de l'ordi (la fenêtre de Login). Personnellement je préfère la combinaison Space-Icewm ; d'origine Antix démarre avec Rox-Icewm et je n'aime pas Rox (gestionnaire de fichier dont la dimension de la fenêtre change tout le temps en fonction du nombre de fichier à afficher... et ça m'énerve !!!).

La version 13.2 est ici http://optimate.dl.sourceforge.net/proj … 6-full.iso
La dernière version d'Antix (version 14) est ici en live CD http://optimate.dl.sourceforge.net/proj … 6-full.iso
Une version francisée et personnalisée (je ne sais plus par qui sad ) et assez réussie ici https://dl.dropboxusercontent.com/u/679 … -08-12.iso

Pour avoir un joli thème sur les trois il faut aller dans Settings=>Thèmes=>Korstro Dark.

La version MX-14 (http://downloads.sourceforge.net/projec … ror=heanet), basée sur Mepis avec un environnement XFCE, est un peu moins déroutante si on arrive de Gnome (Ubuntu 10.04). On y retrouve Synaptics (pour gérer ses paquets) ainsi que Gdebi (pour installer des paquets .deb) et Thunar en gestionnaire de fichiers (qui ressemble au Nautilus de Ubuntu).

ATTENTION : les login des live-CDs sont "demo" et les "password" sont "demo" MAIS il faut taper de,o car ils croient que le clavier est en qwerty et non azerty. Dès que la session ouverte le clavier "redevient" bien en azerty.

À plus.

#20 Re : -1 »  (ABANDONNÉ) Perd tout le contenu du bureau » Le 12/06/2014, à 08:14

le-peyo
Réponses : 128
Remi-2 a écrit :

Toutes les versions Linux, Ubuntu en tout genre inclus, utilisent le même pilote de carte graphique conçu par X.Org pour ma carte ATI Radeon Xpress 200.

Salut.

Au démarrage du Live-CD d'Antix il faut appuyer sur la touche F5 "Video Mode". Ensuite il faut tester "Vesa", si ça va pas il faut essayer "Safe".

Si ça ne marche toujours pas, ben là, je ne vois pas. Je ne pourrais rien faire de plus.

Courage.

J'ai préféré visuellement Manjaro avec un environnement OpenBox, mais Manjaro XFCE est moins déroutante quand on arrive d'une Ubuntu 10.04

À plus.

#21 Re : -1 »  (ABANDONNÉ) Perd tout le contenu du bureau » Le 15/06/2014, à 10:53

le-peyo
Réponses : 128

... pour info :

Je viens de faire tourner cet ordi portable datant de 2006 avec la version d'Antix MX-14 non-pae...

J'ai "boosté" l'ordi en rajoutant une barette de 256 Mo de Ram (pour la modique somme de 1 € dans un magasin d'occasion). Il tourne donc avec 512 Mo ; Google-Earth (version 6.0.3.2197-r0) est un peu lent mais ça va ; je lis des vidéos en Flash et je peux même regarder la télé en ligne (pas en HD bien sûr...).

C'est une tuerie cette version d'Antix sur une vieille machine : à peine plus de120 Mo de Ram occupée au repos... et après une toute petite personnalisation j'obtiens ça :

1406151054524385312318038.png

Sur ce...

À plus...

#22 Re : -1 »  Bon gros plantage » Le 17/06/2014, à 15:17

le-peyo
Réponses : 30

¡ Holà !

Si je peux me permettre, va voir du côté d'Antix. C'est une distro très légère que j'ai installée sur un ordi  de 2006 avec 500 Mo de Ram.

Voir le post #67

Venant d'une 10.04 tu ne serais pas trop dépaysé.

Sinon Xubuntu est un bon choix aussi.

Bon courage.

À plus.

#23 Re : -1 »  RESOLU cherche un distribution légère pour installer sur un vieux pc » Le 15/06/2014, à 11:11

le-peyo
Réponses : 20

¡ Holà !

bruno-legrand a écrit :

Je ne conseille pas antix moi, je ne l'ai pas essayé donc je ne juge pas de sa qualité (qui est bonne de ce que j'ai pu lire comme avis sur elle ici) mais pour moi une bonne distri c'est :
- un bon système en lui-même
- un minimum de doc pour le système en question, et dans sa langue, donc le français ici
- et un minimum de communauté pour aider en cas de besoin
Et j'ai remarqué récemment que vous êtes plusieurs à conseiller antix ici sur le forum, moi je dirais attention dans le sens où ok le système peut être très bien, mais il n'y à pas de doc quasiment en français et pareil pour la communauté, donc en cas de soucis bonjour les emmerdes cacahuètes. wink

Je rejoins Caribou22 pour toutou linux ou slitaz ou lubuntu, les 3 sont bons et ont de la doc et de la communauté française, et si tu veux du persistant, mets multisystem par exemple sur ta clé, il te permet de mettre simplement un mode persistent sur ta clé usb et de l'utiliser avec ton système.  wink

... Antix MX-14 est toute en français, basée sur Debian (et donc stable), du coup compatible avec les paquets .deb. Elle bénéficie donc d'une grande communauté et se "gère" au quotidien très facilement comme une Ubuntu. Slitaz, à comparer, possède une petite communauté et n'est pas intuitive quand on arrive d'Ubuntu et ses paquets au format exotique .tazpkg ne sont pas aussi nombreux que chez Debian... C'est pour cela que je l'ai remplacée par cette version d'Antix.

... pour info :

Je viens de faire tourner ça avec la version d'Antix MX-14 non-pae...

J'ai "boosté" l'ordi en rajoutant une barette de 256 Mo de Ram (pour la modique somme de 1 € dans un magasin d'occasion). Il tourne donc avec 512 Mo ; Google-Earth (version 6.0.3.2197-r0) est un peu lent mais ça va ; je lis des vidéos en Flash et je peux même regarder la télé en ligne (pas en HD bien sûr...).

C'est une tuerie cette version d'Antix sur une vieille machine : à peine plus de120 Mo de Ram occupée au repos... et après une toute petite personnalisation j'obtiens ça :

1406151054524385312318038.png



Sur ce...

À plus...

#24 Re : -1 »  RESOLU cherche un distribution légère pour installer sur un vieux pc » Le 15/06/2014, à 12:49

le-peyo
Réponses : 20
Sibe a écrit :

Antix c'est basé sur Debian Testing

Pas forcément, on a le choix à l'installation (j'ai une Antix 13.2 sur une autre machine), et tout dépend des dépôts qu'on active ou non.
Bizarrement Debian me prenait 450 Mo au repos contre 125 Mo avec Antix, donc y'a pas photo (sur cet ordi en tout cas).
À plus